
@media (max-width: 480px) { /*480*/ 

.cabecera.largo {
    height: 84px;
}

.cabecera.corto {
    height: 84px;
}

.cabecera.largo {
    position: fixed;
    width: 100%;
    height: 84px;
}

.header-fondo.header-interna {
    padding-top: 40px;
}


#contacto {
  margin-top: 40px;
}

#bloque-cada-seccion {
  padding-top: 25px;
  padding-bottom: 10px;
}

.redes-sociales {
  margin-bottom: 30px;
}



.tex-dt-cont p {
  text-align: left;
}

.tex-dt-cont {
  float: left;
  width: 80%;
}

.icon-dt-cont {
  float: left;
  margin-right: 10px;
  width: 20px;
}

.tex-dt-cont a {
  text-align: left;
}

.bloque-datos-de-contacto {
  padding-left: 20px;
}

.logo-footer img {
  display: initial;
  margin-bottom: 20px;
}

.titular-seccion h1 {
    font-size: 30px;
    padding-top: 70px;
}

.bg-contacto {
    min-height: 460px;
}

.bloque-form {
    padding: 25px;
}

.titular-seccion h2 {
    font-size: 30px;
}

.texto-nosotros {
    margin-left: 15px;
}


#bloque-cada-seccion .titular-seccion {
    margin-left: 15px;
}

#nosotros .titular-seccion{
    margin-left: 15px;
}

.bloque-datos-de-contacto {
    margin-top: 265px;
}


.footer-chicas-inf p {
    text-align: center;
    color: #E2E2E2;
    padding-top: 13px;
    font-size: 14px;
}


.header-fondo {
    background-image: url(../img/header.jpg);
    min-height: 468px;
    background-size: cover;
}

.intro {
    margin-top: 135px;
}

.intro h1 {
    font-size: 35px;
    line-height: 45px;
}


.bloque-oportunidades {
    width: 340px;
    margin: auto;
    padding-top: 26px;
}

.texto-oportunidades {
    float: left;
    width: 63%;
}

.icon-oportunidades img {
    max-width: 65px;
}

.icon-oportunidades {
    width: 65px;
    margin-right: 20px;
    margin-left: 15px;
}

#oportunidades {
    margin-top: 0px;
}

.listado-sectores {
    margin-top: 20px;
    margin-left: 0px;
}

.container-fluid {
    padding-right: 20px !important;
    padding-left: 20px !important;
}

.servicio-auditoria, .servicio-externalizacion, .servicio-impuestos, .servicio-consultoria {
    min-height: 372px;
    margin-bottom: 25px;
}

#servicios {
    padding-bottom: 0px;
}

#sectores {
    margin-top: 8px;
}

#nosotros {
    padding-bottom: 12px;
}


}



@media (min-width: 481px) and (max-width:767px){ /*ms*/

.cabecera.largo {
    height: 84px;
}

.cabecera.corto {
    height: 84px;
}

.cabecera.largo {
    position: fixed;
    width: 100%;
    height: 84px;
}

#contacto {
  margin-top: 40px;
}

#bloque-cada-seccion {
  padding-top: 25px;
  padding-bottom: 10px;
}

.redes-sociales {
  margin-bottom: 30px;
}



.tex-dt-cont p {
  text-align: left;
}

.tex-dt-cont {
  float: left;
  width: 80%;
}

.icon-dt-cont {
  float: left;
  margin-right: 10px;
  width: 20px;
}

.tex-dt-cont a {
  text-align: left;
}


.bloque-datos-de-contacto {
  padding-left: 20px;
}

.logo-footer img {
  display: initial;
  margin-bottom: 20px;
}

.titular-seccion h1 {
    font-size: 30px;
    padding-top: 70px;
}

.bg-contacto {
    min-height: 460px;
}

.bloque-form {
    padding: 25px;
}


.titular-seccion h2 {
    font-size: 30px;
}

.texto-nosotros {
    margin-left: 15px;
}


#bloque-cada-seccion .titular-seccion {
    margin-left: 15px;
}

#nosotros .titular-seccion{
    margin-left: 15px;
}

.bloque-datos-de-contacto {
    margin-top: 265px;
}

.footer-chicas-inf p {
    text-align: center;
    color: #E2E2E2;
    padding-top: 13px;
    font-size: 14px;
}

.header-fondo {
    background-image: url(../img/header.jpg);
    min-height: 468px;
    background-size: cover;
}

.intro {
    margin-top: 135px;
}

.intro h1 {
    font-size: 35px;
    line-height: 45px;
}


.bloque-oportunidades {
    width: 340px;
    margin: auto;
    padding-top: 26px;
}

.texto-oportunidades {
    float: left;
    width: 63%;
}

.icon-oportunidades img {
    max-width: 65px;
}

.icon-oportunidades {
    width: 65px;
    margin-right: 20px;
    margin-left: 15px;
}

#oportunidades {
    margin-top: 0px;
}

.listado-sectores {
    margin-top: 20px;
    margin-left: 0px;
}

.container-fluid {
    padding-right: 20px !important;
    padding-left: 20px !important;
}


.servicio-auditoria, .servicio-externalizacion, .servicio-impuestos, .servicio-consultoria {
    min-height: 372px;
    margin-bottom: 25px;
}

#servicios {
    padding-bottom: 0px;
}

#sectores {
    margin-top: 8px;
}

#nosotros {
    padding-bottom: 12px;
}


}


@media (min-width: 768px) and (max-width:991px){ /*sm*/

.botonera {
  float: right;
  margin-top: 20px;
}

.navbar-principe .nav > li > a {
  padding: 5px 10px;
}

.header-fondo {
  background-image: url("../img/header.jpg");
  min-height: 490px;
  background-size: cover;
}

.intro {
    margin-top: 105px;
}

.servicio-auditoria, .servicio-externalizacion, .servicio-impuestos, .servicio-consultoria {
    margin-bottom: 25px;
}

#sectores {
  margin-top: 0px;
}

#servicios {
  padding-bottom: 30px;
}


.redes-sociales {
  margin-bottom: 30px;
}



.tex-dt-cont p {
  text-align: left;
}

.tex-dt-cont {
  float: left;
  width: 80%;
}

.icon-dt-cont {
  float: left;
  margin-right: 10px;
  width: 20px;
}

.tex-dt-cont a {
  text-align: left;
}

.logo-footer img {
  display: initial;
  margin-bottom: 20px;
}


#contacto {
  margin-top: 70px;
}

#oportunidades {
  margin-bottom: 100px;
}




}



@media (min-width: 992px) and (max-width:1200px){ /*md*/




}




@media screen and (max-width: 1050px) {
.side-collapse-container{
  width:100%;
  position:relative;
  left:0;
  transition:left .4s;
}
.side-collapse-container.out{
  left:200px;
}
.side-collapse {
  top:84px;
  bottom:0;
  left:0;
  width:100%;
  position:fixed;
  overflow:hidden;
  transition:width .4s;
  z-index: 9999;
}
.side-collapse.in {
  width:0;
}

}   



@media (min-width: 1850px) and (max-width:2600px){ 



}  